{% if session['layout'] %}

    {% extends "layout_admin.html" %}

{% else %}

    {% extends "layout.html" %}

{% endif %}

{% block bootstrap_2 %}

<div class="container">

    <h2>mesure de : {{username}}</h2>
    <div class="row">
        <div class="col-sm">
            solaire: {{liste_measure[1]}} W/h
        </div>
        <div class="col-sm">
            éolienne : {{liste_measure[2]}} W/h
        </div>
        <div class="col-sm">
            hydrolique :{{liste_measure[3]}} W/h
        </div>

    </div>
    <div class="row">
        <div class="col-sm">
            <div class="chart" id="bargraph">
                <script>
                    var graphs = {{plot | safe}};
                    Plotly.plot('bargraph',graphs,{});
                </script>
            </div>
        </div>
        <!-- <div class="col-sm">
            
            
                
                <img src="data:image/png;base64,{{test}}" width="100%" height="400" alt="graphique comparatif des objet du quotidient"> 
                home
           
        </div>
        <div class="col-sm">
            
            
                
                <img src="{{id}}" width="100%" height="400" alt="graphique comparatif des objet du quotidient"> 
                home
           
        </div> -->
    </div>
    
</div>
<script src="{{ url_for('static', filename='js/jquery-1.11.1.min.js') }}"></script>
        <script src="{{ url_for('static', filename='js/plots.js') }}"></script>
{% endblock bootstrap_2 %}